@media only screen and (max-width:767px) {
body{
background:none;
}

.m_banner{
display:block;
}

.blank_40{
height:20px;
}

.is_MB {
	display: block !important;
}
.is_PC {
	display: none !important;
}
	
.warp{ width:94%;}

.red_TT{
margin-top:10px;
}
.red_TT span{
height:48px;
line-height:48px;
font-size:24px;
}
.red_TxT{
width:100%;
}

.Prov{ width:100%; overflow:hidden; padding:0 0 15px 0;}
.Prov ul li{
width:100%;
margin:0 0 15px 0;
height:auto;
position:static;
}
.Pro_ci{
width:100%;
height:auto;
position:static;
}
.Pro_ci img{
width:100%;
height:auto;
display:block;
}

.Pro_came{
display:none;
}

.Pro_li{
width:100%;
height:auto;
position:static;
}

.Pro_lix{
width:100%;
height:auto;
position:static;
padding:15px 0;
overflow:hidden;
}
.Pro_lia{
width:calc(100% - 30px);
height:44px;
font-size:20px;
line-height:44px;
position:static;
margin-left:15px;
}
.Pro_lib{
margin-left:15px;
position:static;
}
.Pro_lic{
width:calc(100% - 30px);
position:static;
margin-left:15px;
padding-top:10px;
overflow:hidden;
}
.Pro_lic dl dt{
width:100%;
height:36px;
float:left;
line-height:36px;
transition: all 0.3s linear;
}
.Pro_lic dl dt a{
font-size:16px;
color:#fff;
text-decoration:none;
}
.Pro_lic dl dt:hover{
padding-left:6px;
}




.Pro{ width:100%; overflow:hidden; padding:0 0 15px 0;}
.Pro ul li{
width:100%;
margin:0 0 15px 0;
height:auto;
}
.Pro ul li span{
width:100%;
height:auto;
display:block;
overflow:hidden;
}
.Pro ul li span img{
width:100%;
height:auto;
border:none;
display:block;
}
.Pro ul li label{
width:100%;
height:42px;
line-height:42px;
}

.red_about_news{
width:100%;
height:auto;
padding:30px 0;
overflow:hidden;
}
.red_about{
width:100%;
height:auto;
border:none;
float:none;
position:static;
}
.red_aboutA{
width:140px;
height:48px;
line-height:48px;
font-size:24px;
position:static;
margin:0 auto;
}
.red_aboutB{
width:100%;
height:auto;
position:static;
padding-top:15px;
padding-bottom:15px;
overflow:hidden;
}
.red_aboutC{
position:static;
margin:20px auto;
}

.red_aboutD{
width:100%;
height:auto;
position:static;
}
.red_aboutD img{
width:100%;
height:auto;
display:block;
}

.red_news{
width:100%;
float:none;
height:auto;
position:static;
overflow:auto;
border-top:1px solid #ececec;
padding-top:30px;
overflow:hidden;
}
.red_newsA{
width:100px;
margin:0 auto 20px auto;
height:48px;
line-height:48px;
position:static;
font-size:24px;
}
.red_newsB{
width:100%;
height:auto;
position:static;
box-shadow:0 0 0 rgba(0,0,0,0.2);
overflow:hidden;
}
.red_newsBx{
width:100%;
height:auto;
position:static;
}
.red_newsBxA{
width:100%;
height:auto;
position:static;
overflow:hidden;
}
.red_newsBxA img{
width:100%;
height:auto;
display:block;
}
.red_newsBxB{
width:100%;
height:36px;
line-height:36px;
position:static;
font-size:14px;
}
.red_newsBxC{
width:100%;
position:static;
}
.red_newsBx:hover .red_newsBxB{
width:100%;
}

.red_newsC{
width:100%;
position:static;
overflow:hidden;
}
.red_newsC ul li{
width:100%;
height:28px;
float:left;
}
.red_newsC ul li span{
width:100%;
}
.red_newsC ul li label{
display:none;
}
.red_newsC ul li:hover span{
width:100%;
}
.red_newsD{
margin:20px auto 0 auto;
position:static;
}

.red_other{
width:100%;
padding:30px 0 30px 0;
overflow:hidden;
}
.red_other ul li{
width:100%;
margin-bottom:15px;
}
.red_other ul li img{
width:100%;
height:auto;
}

.footer{
width:100%;
padding:30px 0;
background-size:100% 100%;
margin:0 auto;
overflow:hidden;
}

.footer_logo{
width:70%;
margin-left:3%;
}
.footer_logo img{
width:100%;
height:auto;
}

.red_foot{
width:94%;
margin:0 auto;
padding-left:0;
padding-top:0;
overflow:hidden;
}
.red_foot ul li{
width:100%;
}
.red_foot ul li:nth-child(1){
width:100%;
}
.red_foot ul li:nth-child(4){
width:100%;
}
.red_foot_TT{
width:100%;
height:46px;
line-height:46px;
font-size:20px;
}

.copyright{
width:94%;
margin:0 auto;
padding-left:0;
padding-top:20px;
text-align:left;
font-size:12px;
overflow:hidden;
}

.in_banner{
width:100%;
margin:0 auto;
}
.in_banner img{
width:100%;
height:auto;
display:block;
}

.red_curr{
width:100%;
padding:0;
height:50px;
line-height:50px;
}

.in_main{
width:100%;
padding-top:0;
padding-bottom:30px;
overflow:hidden;
}

.content{
width:100%;
border-top:none;
padding:15px 0 0 0;
overflow:hidden;
}
.content img{
width:100%;
height:auto;
}

.bix_04{
width:100%;
padding:0;
overflow:hidden;
}
.P_Pic{
padding-top:30px;
width:100%;
overflow:hidden;
text-align:center;
}
.P_Pic img{
width:100%;
height:auto;
}

.P_Name{
width:482px;
height:45px;
line-height:44px;
background:url(images/line_01.gif) left bottom repeat-x;
color:#034091;
font-size:18px;
}
.P_li{
width:482px;
height:36px;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
line-height:36px;
}
.P_desc{
width:482px;
padding-top:10px;
padding-bottom:20px;
overflow:hidden;
}
.P_desc span{
font-size:20px;
color:#ff6600;
font-family:Arial, Helvetica, sans-serif;
}
.P_btn{
padding-top:15px;
}
.P_DT{
width:100%;
border-bottom:1px solid #dadada;
height:50px;
}
.P_DT span{
width:200px;
height:50px;
line-height:50px;
display:block;
text-align:center;
background-color:#db261f;
color:#ffffff;
font-size:16px;
}
.P_content{
width:100%;
padding:15px 0;
}

.info_box a {
margin-bottom:15px;
}

.bix_01{
width:100%;
padding:0;
overflow:hidden;
}
.bix_01 ul li{
width:100%;
padding:15px 0 20px 0;
height:auto;
display:block;
float:left;
background:url(images/line_02.gif) left bottom repeat-x;
margin-bottom:10px;
}
.NW_TT{
width:100%;
height:auto;
line-height:30px;
overflow:hidden;
}
.NW_Desc{
width:100%;
}

.bix_02{
width:100%;
padding:0;
overflow:hidden;
}

.red_contact{
width:100%;
height:auto;
position:static;
padding-bottom:30px;
overflow:hidden;
}
.red_contactA{
width:94%;
padding:30px 3%;
height:auto;
background-color:#df3b33;
position:static;
}
.red_contactB{
width:94%;
padding:20px 3% 0 3%;
position:static;
overflow:hidden;
}

.red_contactC{
width:94%;
height:auto;
position:static;
padding:3%;
overflow:hidden;
}
.red_contactCx{
width:100%;
height:auto;
position:static;
}
.red_contactCxA{
width:100%;
height:56px;
line-height:56px;
position:static;
font-size:20px;
}
.red_contactCxB{
width:100%;
height:36px;
line-height:36px;
position:static;
font-size:18px;
color:#2d2d2d;
}
.red_contactCxC{
width:100%;
height:auto;
position:static;
padding-bottom:10px;
overflow:hidden;
}
.red_contactCxC ul li{
width:100%;
height:auto;
}
.input_xx{
width:94%;
height:60px;
line-height:60px;
padding:0 3%;
border:none;
background-color:#cce8cf;
font-size:16px;
color:#333;
font-family:Arial, Helvetica, sans-serif;
}
.input_xxx{
width:94%;
height:110px;
line-height:60px;
padding:0 3%;
border:none;
background-color:#cce8cf;
font-size:16px;
color:#333;
font-family:Arial, Helvetica, sans-serif;
}

.red_contactCxD{
position:static;
margin:15px auto;
clear:both;
}

}